.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.250280,-0.250000,0.000000,0,0);-ms-transform:matrix(0.000000,0.250280,-0.250000,0.000000,0,0);-webkit-transform:matrix(0.000000,0.250280,-0.250000,0.000000,0,0);}
.m0{transform:matrix(0.246758,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.246758,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.246758,0.000000,0.000000,0.250000,0,0);}
.m2{transform:matrix(0.249720,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.249720,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.249720,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-64.664801px;}
.ws5{word-spacing:-50.220980px;}
.ws1{word-spacing:-46.897114px;}
.ws3{word-spacing:-32.332400px;}
.ws7{word-spacing:-28.695832px;}
.ws4{word-spacing:-21.522556px;}
.ws0{word-spacing:-20.073228px;}
.ws2{word-spacing:-16.142531px;}
.ws9{word-spacing:0.000000px;}
.ws8{word-spacing:24.943024px;}
._1{margin-left:-100.834382px;}
._0{width:1.047363px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:31.561680px;}
.fs3{font-size:47.338800px;}
.fsa{font-size:52.598000px;}
.fs5{font-size:63.116000px;}
.fs2{font-size:73.737600px;}
.fs9{font-size:84.152000px;}
.fs8{font-size:94.677600px;}
.fs0{font-size:100.365600px;}
.fs7{font-size:136.750000px;}
.fs6{font-size:147.275600px;}
.fs4{font-size:173.570800px;}
.y18{bottom:0.774200px;}
.y10{bottom:2.707400px;}
.y0{bottom:4.000000px;}
.y16{bottom:4.472700px;}
.y14{bottom:4.473000px;}
.ye{bottom:5.459000px;}
.yc{bottom:5.779000px;}
.yb{bottom:6.143000px;}
.y12{bottom:21.973000px;}
.y15{bottom:33.586700px;}
.y17{bottom:37.285200px;}
.y8{bottom:55.163300px;}
.yf{bottom:77.966800px;}
.y13{bottom:137.880000px;}
.y11{bottom:257.707000px;}
.y9{bottom:283.608000px;}
.y7{bottom:352.682200px;}
.y6{bottom:390.405600px;}
.y5{bottom:428.129000px;}
.yd{bottom:459.636000px;}
.y4{bottom:465.112600px;}
.y3{bottom:502.096200px;}
.y2{bottom:539.819600px;}
.y1{bottom:577.543000px;}
.ya{bottom:619.405000px;}
.h9{height:18.491800px;}
.h5{height:20.710500px;}
.hf{height:21.450400px;}
.h3{height:23.986877px;}
.hd{height:25.148800px;}
.h6{height:35.966393px;}
.h7{height:37.723000px;}
.ha{height:47.953367px;}
.h4{height:56.040576px;}
.he{height:63.935797px;}
.h2{height:66.843490px;}
.hb{height:73.966800px;}
.hc{height:111.894938px;}
.h8{height:115.685616px;}
.h1{height:716.000000px;}
.h0{height:720.000000px;}
.w3{width:36.243800px;}
.w4{width:48.818400px;}
.w7{width:82.103500px;}
.w6{width:89.500000px;}
.w2{width:167.905000px;}
.w5{width:187.876000px;}
.w1{width:358.000000px;}
.w0{width:358.080000px;}
.x0{left:0.000000px;}
.x8{left:4.438000px;}
.x4{left:11.094900px;}
.xe{left:17.752300px;}
.x1{left:19.231300px;}
.xd{left:21.450400px;}
.xc{left:67.309800px;}
.xa{left:71.008200px;}
.x6{left:88.021000px;}
.x5{left:179.000000px;}
.xb{left:200.450000px;}
.x9{left:204.888000px;}
.x3{left:250.748000px;}
.x7{left:299.566000px;}
.x2{left:340.326000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-86.219734pt;}
.ws5{word-spacing:-66.961306pt;}
.ws1{word-spacing:-62.529485pt;}
.ws3{word-spacing:-43.109867pt;}
.ws7{word-spacing:-38.261109pt;}
.ws4{word-spacing:-28.696741pt;}
.ws0{word-spacing:-26.764305pt;}
.ws2{word-spacing:-21.523374pt;}
.ws9{word-spacing:0.000000pt;}
.ws8{word-spacing:33.257365pt;}
._1{margin-left:-134.445842pt;}
._0{width:1.396484pt;}
.fs1{font-size:42.082240pt;}
.fs3{font-size:63.118400pt;}
.fsa{font-size:70.130667pt;}
.fs5{font-size:84.154667pt;}
.fs2{font-size:98.316800pt;}
.fs9{font-size:112.202667pt;}
.fs8{font-size:126.236800pt;}
.fs0{font-size:133.820800pt;}
.fs7{font-size:182.333333pt;}
.fs6{font-size:196.367467pt;}
.fs4{font-size:231.427733pt;}
.y18{bottom:1.032267pt;}
.y10{bottom:3.609867pt;}
.y0{bottom:5.333333pt;}
.y16{bottom:5.963600pt;}
.y14{bottom:5.964000pt;}
.ye{bottom:7.278667pt;}
.yc{bottom:7.705333pt;}
.yb{bottom:8.190667pt;}
.y12{bottom:29.297333pt;}
.y15{bottom:44.782267pt;}
.y17{bottom:49.713600pt;}
.y8{bottom:73.551067pt;}
.yf{bottom:103.955733pt;}
.y13{bottom:183.840000pt;}
.y11{bottom:343.609333pt;}
.y9{bottom:378.144000pt;}
.y7{bottom:470.242933pt;}
.y6{bottom:520.540800pt;}
.y5{bottom:570.838667pt;}
.yd{bottom:612.848000pt;}
.y4{bottom:620.150133pt;}
.y3{bottom:669.461600pt;}
.y2{bottom:719.759467pt;}
.y1{bottom:770.057333pt;}
.ya{bottom:825.873333pt;}
.h9{height:24.655733pt;}
.h5{height:27.614000pt;}
.hf{height:28.600533pt;}
.h3{height:31.982502pt;}
.hd{height:33.531733pt;}
.h6{height:47.955191pt;}
.h7{height:50.297333pt;}
.ha{height:63.937823pt;}
.h4{height:74.720768pt;}
.he{height:85.247729pt;}
.h2{height:89.124653pt;}
.hb{height:98.622400pt;}
.hc{height:149.193251pt;}
.h8{height:154.247488pt;}
.h1{height:954.666667pt;}
.h0{height:960.000000pt;}
.w3{width:48.325067pt;}
.w4{width:65.091200pt;}
.w7{width:109.471333pt;}
.w6{width:119.333333pt;}
.w2{width:223.873333pt;}
.w5{width:250.501333pt;}
.w1{width:477.333333pt;}
.w0{width:477.440000pt;}
.x0{left:0.000000pt;}
.x8{left:5.917333pt;}
.x4{left:14.793200pt;}
.xe{left:23.669733pt;}
.x1{left:25.641733pt;}
.xd{left:28.600533pt;}
.xc{left:89.746400pt;}
.xa{left:94.677600pt;}
.x6{left:117.361333pt;}
.x5{left:238.666667pt;}
.xb{left:267.266667pt;}
.x9{left:273.184000pt;}
.x3{left:334.330667pt;}
.x7{left:399.421333pt;}
.x2{left:453.768000pt;}
}
